﻿

#sidebar-first-inner ul.menu li ul li a {
	padding-left:20px !important;
}




.inner {
  padding: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9.5px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}
p.font01{color:#fff;font-size:1.2em;line-height:1.2em}
.et_pb_blurb_0.et_pb_blurb h4,.et_pb_blurb_0.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb_0.et_pb_blurb{color:#727272!important}
.et_pb_blurb_2.et_pb_blurb{color:#727272!important}
.et_pb_blurb_1.et_pb_blurb h4,.et_pb_blurb_1.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb_1.et_pb_blurb{color:#727272!important}
.et_pb_blurb_2.et_pb_blurb h4,.et_pb_blurb_2.et_pb_blurb h4 a{color:#0e2a36!important}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb h4{padding-bottom:5px}
.et_pb_blurb h4 a{text-decoration:none}
#container-topnav{position:relative}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}

	
	.footer-contact{
		display: none;
	}
.container-xs-height .element-image.no-width img,.container-sm-height .element-image.no-width img,.container-md-height .element-image.no-width img,.container-lg-height .element-image.no-width img{width:100%}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-sixth{width:13.3333%;}
.fusion-layout-column.fusion-one-sixth.fusion-spacing-no{width:16.6666666667%;}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

.bottom-footer .col-xs-12 .algo{
	display:block;
}

	.bottom-footer .col-xs-12 a{
		display:block;
		width:100%;
		text-align:left !important;
		margin-bottom:10px;
	}

	.bottom-footer .col-xs-12{
		text-align:left !important;
	}

	.bottom-footer .col-xs-12 span{
		display:none;
	}

	.white-bg .row, .white-bg .col-xs-4, .white-bg .col-xs-8, .white-bg .col-xs-10, .white-bg .col-xs-12, .white-bg .step, .white-bg .btn{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}

ul.social-list li.facebook a:after  {content: '\e903';}
.home-wrap-in2{margin-left:265px}
.home-wrap-out2,.home-wrap-in2{margin-left:0}
.td-subcat-filter .td-subcat-dropdown a,.td-subcat-filter .td-subcat-list a,.td-subcat-filter .td-subcat-dropdown span{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.sub-menu .menu-item-has-children {
	position:relative;	
}



.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	pointer-events: none;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay { background-color: rgba(0,0,0,0.25); }
.adright{text-align:center;margin-bottom:10px;}

.main-heading, .single-page-heading,.entry-content .lead, .section-heading h2, footer h2 {font-family: "blanch_condensed",arial,sans-serif;}

.section-heading { position: relative;}

.section-heading h2, footer h2{ margin:0; line-height: 1; font-size:2.25em;font-weight:400; text-transform: uppercase ;padding: 12px 0 0 0;  border-top:4px solid #474137; letter-spacing: 0.02em;  }

.home .section-heading { border-top:0; }

.clearfix:before, .clearfix:after, .row:before, .row:after, .section-heading:before, .section-heading:after { content: " ";  display: table;  }

.clearfix:after, .row:after, .section-heading:after { clear: both }


.clearfix, .row, .section-heading { *zoom: 1 }
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.grid-container{margin:0 auto;max-width:75rem;padding-left:.625rem;padding-right:.625rem}
.grid-container.fluid{margin:0 auto;max-width:100%;padding-left:.625rem;padding-right:.625rem}
.grid-container.full{margin:0 auto;max-width:100%;padding-left:0;padding-right:0}
.dictionary-overview .grid-container .image-overlay,.law-areas-page .grid-container .image-overlay,.tax-dictionarycat .grid-container .image-overlay,.tax-dictionaryreg .grid-container .image-overlay,.tax-lexikoncat .grid-container .image-overlay,.tax-lexikonver .grid-container .image-overlay,.template-vacancy-page .grid-container .image-overlay{background-color:hsla(0,0%,100%,.8);margin-left:-2rem;width:60%}
.law-area-page .grid-container{margin-bottom:-200px}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


.location-types--title {
	text-transform: uppercase;
	font-family: ratiomodern, serif;
	margin-bottom: 20px;
}
 
.post .entry {color:black;}

.post {font-size: 1.5em;}

body.page-template-armahigh-php .post-edit-link a {color: #fff;}



body.post-template-armapost-php td {border-color:#fff; background-color: #fff; color: #2E004C}

body.post-template-armapost-php h6 {color: #2E004C}

body.post-template-armapost-php div.entry {font-size:14px; color:black; background-color:white;}

body.post-template-armapost-php .entry {font-size:14px; color:black; background-color:white;}
 
body.post-template-armapost-php.smooth_slider h2 {color: #2E004C}

body.post-template-armapost-php p {background-color: white;}
 
body.post div.entry {font-size:14px; color:black; background-color: white;}


body.post-type-archive-forum td {color: #2E004C}

body.post-type-archive-forum tr {color: #2E004C}

.c-tile-content .c-body p:last-child{margin: 0 0 0px;}
#access2 span.fa2 {background:#991c1c;color:#fff;text-align:center;padding-top:1px;padding-bottom:1px;padding-right:3px;padding-left:3px;cursor:pointer;vertical-align:bottom;margin-left:10px;}
#access2 span.fa2:hover{background:#fff;color:#991c1c;}

.translate_google {
border: 0;
display: inline;
margin: 0;
padding: 0;
vertical-align: bottom;
}
.partial_navigation .logo__print{display:block;margin-bottom:10px}
.partial_navigation .logo_wrapper .logo__print{display:none}



				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #f2f2f2;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #685d64;
				}

				#catapult-cookie-bar a {
					color: ;
				}

				#catapult-cookie-bar .x_close span {
					background-color: ;
				}

				#catapult-cookie-bar h3 {
					color: #f2f2f2;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}
.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.card-img-overlay{position:absolute;top:0;right:0;bottom:0;left:0;padding:1.25rem}
.section-grid-list-side-links .article-card .article-content:hover .overflow-hidden .card-img{transform:scale(1.05)}
.section-grid-list a:hover .card-img{transform:scale(1)}
.card-img{width:100%;transition:all .8s ease-in-out}
a:hover .card-img{transform:scale(1.05)}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.container-watermark + .sub-cta-row,
.container-fluid + .sub-cta-row{
    margin-top:0;
}
